[
  {
    "path": "/self/battery",
    "component": "Layout",
    "name": "/battery",
    "meta": {
      "title": "电池回收",
      "icon": "",
      "hidden": false,
      "alwaysShow": false,
      "params": null
    },
    "children": [
      {
        "path": "b-inquiry",
        "component": "self/battery/b-inquiry",
        "name": "b-inquiry",
        "meta": {
          "title": "询价管理",
          "icon": "",
          "hidden": false,
          "keepAlive": true,
          "alwaysShow": false
        }
      },
      {
        "path": "b-regis",
        "component": "self/battery/b-regis",
        "name": "b-regis",
        "meta": {
          "title": "登记列表",
          "icon": "",
          "hidden": false,
          "keepAlive": true,
          "alwaysShow": false
        }
      }
    ]
  },
  {
    "path": "/self/vehicle",
    "component": "Layout",
    "name": "/vehicle",
    "meta": {
      "title": "汽车回收",
      "icon": "",
      "hidden": false,
      "alwaysShow": false,
      "params": null
    },
    "children": [
      {
        "path": "inquiry",
        "component": "self/vehicle/inquiry",
        "name": "inquiry",
        "meta": {
          "title": "询价管理",
          "icon": "",
          "hidden": false,
          "keepAlive": true,
          "alwaysShow": false
        }
      },
      {
        "path": "regis",
        "component": "self/vehicle/regis",
        "name": "regis",
        "meta": {
          "title": "登记列表",
          "icon": "",
          "hidden": false,
          "keepAlive": true,
          "alwaysShow": false
        }
      }
    ]
  },
  {
    "path": "/self/steel",
    "component": "Layout",
    "name": "/steel",
    "meta": {
      "title": "废钢回收",
      "icon": "",
      "hidden": false,
      "alwaysShow": false,
      "params": null
    },
    "children": [
      {
        "path": "steel-regis",
        "component": "self/steel/steel-regis",
        "name": "steel-regis",
        "meta": {
          "title": "申请列表",
          "icon": "",
          "hidden": false,
          "keepAlive": true,
          "alwaysShow": false
        }
      }
    ]
  }
]
